@charset "UTF-8";


#main .section-wrapper .section-ttl-body .en{ color: #38a2ff; }
#main .section-content{ z-index: 20; }
#main .section-onestop{ padding-top: 94px; padding-bottom: 340px; }
#main .section-onestop .section-content{ flex-wrap: wrap; }
#main .section-onestop .section-content .sticky-body{ width: 100%; margin-top: 70px; }
#main .section-onestop .section-content .sticky-body .sticky-area{ height: 500vh; position: relative; }
#main .section-onestop .section-content .sticky-body .sticky-screen{ position: sticky; top: 50%; transform: translateY(-50%); }
#main .section-onestop .section-content .note{ margin-top: 36px; border: 1px solid; overflow: hidden; border-radius: 20px; background-color: #ffffff; text-align: center; }
#main .section-onestop .section-content .note .head{ font-size: 1.25rem; padding: 10px 0; font-weight: bold; }
#main .section-onestop .section-content .note .photo{ padding: 30px 25px; }
#main .section-onestop .section-content .note01{ border-color: #e5e5e5; }
#main .section-onestop .section-content .note01 .head{ color: #333333; background-color: #e5e5e5; }
#main .section-onestop .section-content .note02{ border-color: #38a2ff; }
#main .section-onestop .section-content .note02 .head{ color: #ffffff; background-color: #38a2ff; }
#main .section-onestop .section-content .note02+.cmn-read01{ margin-top: 30px; }
#main .section-onestop .section-content .flow-body{ padding: 40px; overflow: hidden; border-radius: 60px; background-color: #38a2ff; }
#main .section-onestop .section-content .flow-body:has(.icon-list .item01.active){ background-color: #38a2ff; }
#main .section-onestop .section-content .flow-body:has(.icon-list .item02.active){ background-color: #78d801; }
#main .section-onestop .section-content .flow-body:has(.icon-list .item03.active){ background-color: #44d2d2; }
#main .section-onestop .section-content .flow-body:has(.icon-list .item04.active){ background-color: #ffa5b6; }
#main .section-onestop .section-content .flow-body:has(.icon-list .item05.active){ background-color: #ffc304; }
#main .section-onestop .section-content .flow-body:has(.icon-list .item06.active){ background-color: #9a9aff; }
#main .section-onestop .section-content .flow-body .icon-list{ display: flex; display: -ms-flex; justify-content: space-between; max-width: 572px; margin: 0 auto; }
#main .section-onestop .section-content .flow-body .icon-list .item{ width: 11.7133%; padding-top: 11.7133%; background-color: #111111; position: relative; border-radius: 50%; color: #ffffff; }
#main .section-onestop .section-content .flow-body .icon-list .item:nth-child(n+2)::before{ content: ""; position: absolute; right: 100%; top: 50%; transform: translateY(-50%); border: solid transparent; border-left-color: #111111; border-width: 8px 0 8px 10px; margin-right: 15%; }
#main .section-onestop .section-content .flow-body .icon-list .item::after{ content: ""; position: absolute; left: 50%; top: 100%; transform: translateX(-50%); border: solid transparent; border-top-color: #ffffff; border-width: 8px 10px 0 10px; margin-top: 10%; display: none; }
#main .section-onestop .section-content .flow-body .icon-list .item.active::after{ display: block; }
#main .section-onestop .section-content .flow-body .icon-list .item .word{ position: absolute; left: 0; top: 50%; text-align: center; transform: translateY(-50%); color: inherit; width: 100%; font-size: 1rem; line-height: 1.25; }
#main .section-onestop .section-content .flow-body .icon-list .item.active{ color: #111111; background-color: #ffffff; }
#main .section-onestop .section-content .flow-body .display{ max-width: 720px; margin: 40px auto 0; }
#main .section-onestop .section-content .flow-body .display .flow-list{ display: flex; display: -ms-flex; width: 600%; }
#main .section-onestop .section-content .flow-body .display .flow-list .item{ flex: 1; }
#main .section-onestop .section-content .flow-body .display .flow-list .item .split-view{ display: grid; grid-template-columns: 8.38% 49.25% 35.92%; padding: 0 3.4722%; justify-content: space-between; }
#main .section-onestop .section-content .flow-body .display .flow-list .item .head{ background-color: #ffffff; display: flex; display: -ms-flex; justify-content: center; align-items: center; border-radius: 20px; }
#main .section-onestop .section-content .flow-body .display .flow-list .item .head .word{ writing-mode: vertical-rl; font-size: 1.875rem; color: #111111; }
#main .section-onestop .section-content .flow-body .display .flow-list .item .photo{ border-radius: 20px; overflow: hidden; }
#main .section-onestop .section-content .flow-body .display .flow-list .item .photo img{ width: 100%; height: auto; }
#main .section-onestop .section-content .flow-body .display .flow-list .item .txt{ font-size: 1rem; line-height: 1.875; color: #111111; }
#main .section-onestop .section-content .flow-body .display .flow-list .item .txt a{ color: #ffffff; }

@media screen and (max-width: 1150px) {
}
@media screen and (max-width: 1060px) {
	#main .section-onestop .section-content .flow-body .display .flow-list .item .split-view{ grid-template-columns: 56px auto; gap: 20px; }
	#main .section-onestop .section-content .flow-body .display .flow-list .item .head{ grid-row: 1 / 3; grid-column: 1 / 2; }
	#main .section-onestop .section-content .flow-body .display .flow-list .item .photo{grid-row: 1 / 2; grid-column: 2 / 3; }
	#main .section-onestop .section-content .flow-body .display .flow-list .item .txt{grid-row: 2 / 3; grid-column: 2 / 3; }
}
@media screen and (max-width: 767.5px) {
	#main .section-onestop{ padding-top: 12.2666%; padding-bottom: 64%; }
	#main .section-onestop .section-content .note{ margin-top: 7.3333%; border-radius: 4.53vw; }
	#main .section-onestop .section-content .note .head{ font-size: 1.14rem; padding: 1.6666% 0; }
	#main .section-onestop .section-content .note .photo{ padding: 6% 5%; }
	#main .section-onestop .section-content .note .photo img{ width: 100%; height: auto; }
	#main .section-onestop .section-content .note02+.cmn-read01{ margin-top: 7%; }
	#main .section-onestop .section-content .flow-body{ width: auto; margin: 13.3333% 0 0 -3.8421%; padding: 19.3905% 0; border-radius: 0; }
	#main .section-onestop .section-content .flow-body .icon-list{ width: 94.6666%; max-width: none; }
	#main .section-onestop .section-content .flow-body .icon-list .item:nth-child(n+2)::before{ border-width: 1.6vw 0 1.6vw 2.4vw; margin-right: 15%; }
	#main .section-onestop .section-content .flow-body .icon-list .item::after{ border-width: 1.6vw 2.4vw 0 2.4vw; }
	#main .section-onestop .section-content .flow-body .icon-list .item .word{ font-size: 0.85rem; }
	#main .section-onestop .section-content .flow-body .display{ max-width: none; margin: 9.0666% auto 0; padding: 0 4%; }
	#main .section-onestop .section-content .flow-body .display .flow-list .item .split-view{ padding: 0 4%; grid-template-columns: 13.8157% 82.2368%; gap: 3.9475%; }
	#main .section-onestop .section-content .flow-body .display .flow-list .item .head{ border-radius: 4vw; }
	#main .section-onestop .section-content .flow-body .display .flow-list .item .head .word{ font-size: 1.57rem; }
	#main .section-onestop .section-content .flow-body .display .flow-list .item .photo{ border-radius: 4vw; }
	#main .section-onestop .section-content .flow-body .display .flow-list .item .txt{ line-height: 1.78; }
}